body {background-color:#240559 ;}
body {background-image:url(/images/qwert.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#fff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#190643 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#190643 ;}
.btn.btn-primary, .btn-primary {background-color:#190643 ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.8em;}
a{color:#190643;color:#0000ff;}
a:hover{color:#4242db;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;font-family:'Oswald', Arial, Helvetica, sans-serif;}
div#menu.menu {margin-bottom:-15px !important;}
div.formDIV.formDIVColour {margin-top:20px !important;margin:0 auto;border-style:none;}
a.btn.btn-primary.edit:hover {background-color:#4242db !important;}
div#cmsEnquiryForm div.cmsFormOptions div.cmsCheckBoxOption label {font-weight:!important;}
div#outer {width:960px;}
div#cmsEnquiryForm {margin-top:-30px !important;border-style:none;}
body#pageid484280.wgtid915 div#maincontent {margin-left:21px;margin-right:21px;margin-top:30px;border-style:solid;border-width:2px !important;}
body#pageid484280.wgtid915 div#cmsEnquiryForm label {margin-left:0px;}
body#pageid488513.wgtid300 h1 {margin-top:0px !important;}
body#pageid485529.wgtid300 h1 {margin-top:0px !important;}
body#pageid484280.wgtid915 div#cmsPageHeader {margin-left:-15px;margin-right:-15px;}
body#pageid484280.wgtid915 h1 {margin-top:-70px !important;}
body#pageid484280.wgtid915 div#cmsPageHeader img {margin-top:15px !important;}
body#pageid484280.wgtid915 div#cmsPageHeader {border-style:none;}
textarea.validateRequired {margin-left:79px !important;}
div.cmsFormData {margin-left:-50px !important;height:35px;}
input, select {border:0 solid #707070;background-color:#eee;line-height:1.8em;height:1.8em;}
textarea {border:0 solid #707070;background-color:#eee;}
input[type=submit],input[type=button]{background-color:#190643;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;height:auto;}
input:hover[type=submit]{background-color:#5694D8;background-color:#5694D8;height:auto;}
hr {color:#fff;background-color:#fff;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px dotted #fff;background-color:#fff;}
#toppanel{margin:auto;padding:6px 8px 0;color:#333;height:30px;}
#outer{width:96%;max-width:960px;margin:2% auto;background-color:#fff;-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);}
#logocontainer{background-color:#fff;position:relative;z-index:9000;}
#container{text-align:left;margin:auto;}
#infowrap,#bcrumb{background-color:#fff;}
#infowrap a:hover,#bcrumb a:hover{color:#190643;color:#0000ff;}
#infoandlogin {color:#000000;text-align:left;padding:0px 15px;margin:auto;line-height:35px;}
#menuandsearch{min-height:60px;background-color:#F0ECE9;background-color:;background-color:;text-transform:uppercase;border-top:1px solid #fff;}
#menuandsearchblack{min-height:60px;background-color:#fff;background-color:#fff;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#sidebarcontent{margin-top:15px;background-color:#fff;}
#maincontent{}
#mainframe{clear:both;margin:15px;background-color:#fff;}
#cmsPageHeader,#cmsPageFooter{}
#ContentCMS{overflow:hidden;box-sizing:border-box;}
#heading{}
#heading h1{line-height:1.2em;margin:0;padding:0;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#TextCMS{background-color:#fff;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {}
.socialmediaicons a img {width:20px;height:20px;}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/98800/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;margin:auto;padding:0px 8px;}
#toppanel #cmsTemplateLoginForm{width:300px;height:30px;background:url(/uploads/96634/images/top-login.png)no-repeat 0 5px;padding-left:90px;overflow:hidden;float:left;}
#toppanel #cmsTemplateLoginForm tr{display:block;float:left;}
#toppanel #cmsTemplateLoggedIn{display:inline;float:left;}
#toppanel #topcart{float:right;}
#toppanel #topsearch{float:right;}
#toppanel #cmsTemplateLoggedIn .MemberName{font-size:14px;font-style:italic;display:inline;}
#toppanel #cmsTemplateLoggedIn ul{padding-left:6px;}
#toppanel #cmsTemplateLoggedIn li{display:none;padding-right:6px;}
#toppanel #cmsTemplateLoggedIn ul,#toppanel #cmsTemplateLoggedIn li:first-child,#toppanel #cmsTemplateLoggedIn li:last-child{display:inline;}
#toppanel .loginSubmit{margin-top:3px;}
#toppanel #topcart{height:30px;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup{font-size:120%;}
#ContentCMS div.CategoryList table,#ContentCMS table.productlisttable{overflow:hidden;margin-right:-1px;margin-bottom:-1px;width:918px;}
div.CategoryList{overflow:hidden;width:918px;}
#ContentCMS div.CategoryList + table.productlisttable{margin-top:30px;}
#maincontent table.productGroupTable td,#maincontent table.productlisttable td,#maincontent div.CategoryList table.productGroupTable td.categorylisttdtext,#maincontent div.CategoryList table.productGroupTable td{padding:15px 15px 15px 10px;border-bottom:1px dotted #fff;}
#maincontent div.CategoryList table.productGroupTable td{border-bottom:0px dotted #fff;}
#maincontent div.CategoryList td.categorylisttdimage{padding:15px;}
#maincontent table .categorylisttdtext,#maincontent table tr td.productlisttdtitle{padding-bottom:12px;border-right:1px dotted #fff;}
#maincontent table.listrows tr td,#maincontent table.productlisttable tr.productlistrow td,#maincontent table.productlisttable tr.productlistrow ~ tr td{border-bottom:0;border-right:0;}
#maincontent table.productlisttable tr.productlistrow td:first-child{padding-left:15px;}
#maincontent table.productlisttable tr.productlistrow table td{border:0;}
#maincontent table.productGroupTable td[width]{border-right:1px dotted #fff;border-bottom:0px dotted #fff;}
#maincontent table.productGroupTable td[width].categorylisttdimage{border-bottom:1px dotted #fff;border-right:0px dotted #fff;background-color:;}
#maincontent table.productGroupTable td[width].categorylisttdtext{border-bottom:1px dotted #fff;}
#maincontent table.productlisttable table td{border:0;}
table.productlisttable td,.productHeaderSummaryImage{padding-bottom:20px;}
tr.productlistrow td{padding-bottom:12px;}
td.productlisttdbuy{padding-top:0px;padding-right:15px;}
.buybutton,.btnAddToShoppingBasket{border:1px solid #190643;border:1px solid #0000ff;font-size:120%;padding:0 12px;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{border:1px solid #ccc;}
#cboxContent a{color:#282827;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
#ajaxCart tr.shoppingbasketrow td, #ajaxCart td.subtotalAmount, #ajaxCart td.subtotalSavingsAmount {border-top:0px dotted #CCC;border-right:0px dotted #CCC;border-bottom:1px dotted #CCC;border-left:0px dotted #CCC;}
#ajaxCart tr.shoppingbasketrow:first-child > td{border-top:1px dotted #CCC;}
#cmslogo{text-align:center;background-color:;}
#cmslogo .logo{margin:auto;}
#cmslogo b a, #cmslogo strong a{font-family:'Great Vibes', Georgia, serif !important;color:#000000 !important;font-size:450%;line-height:110%;font-weight:normal;}
#cmslogo .cmsDefaultTextLogo {padding:3% 5%;margin:0;}
#bannercontainer {margin:0;padding:0;border-top:0;position:relative;background-color:#fff;}
#cmsBannerSlideDiv{overflow:hidden;}
#bannercontainer a{display:block;float:right;}
.bannercaption{position:absolute;filter:inherit;background-color:rgba(255, 255, 255, 0.8);color:#000000;float:left;z-index:9;padding:20px;max-width:35%;margin:0;top:30%;text-shadow:1px 1px rgba(255, 255, 255, 0.3);}
.bannertitle{font-size:200%;font-family:'Oswald', Helvetica, Arial,sans-serif;line-height:1.1em;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/98800/images/title-categories.gif);background-repeat:no-repeat;background-color:#fff;margin-bottom:15px;clear:both;border:1px solid #fff;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:#fff;}
#submenu{background-image:url(/uploads/98800/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;background-color:#fff;}
#catmenu li,#submenu li {width:156px;text-align:left;margin:0 6px 0px 6px;border-bottom:1px dotted #fff;background-color:#190643;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :150px;display :block;color :#fff;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#190643;color :#0000ff;background-color:#190643;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#240559;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px dotted #fff;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent .socialmediaicons{padding:40px 0 0 6px;background-image:url(/uploads/98800/images/title-social.gif);}
#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn{padding-top:40px;background-image:url(/uploads/98800/images/title-login.gif);background-repeat:no-repeat;}
#sidebarcontent #cmsTemplateLoggedIn .MemberName{text-transfom:uppercase;font-style:italic;padding-left:20px;}
#sidebarcontent #cmsTemplateLoggedIn UL{padding:0 0 20px 32px;margin-top:0;font-size:11px;}
#sidebarcontent #subscribeFormDiv{padding:40px 0 6px;6px;background-image:url(/uploads/98800/images/title-subscribe.gif);background-repeat:no-repeat;}
#sidebarcontent #subscribeFormDiv td{font-size:11px;}
#sidebarcontent #subscribeFormDiv table{margin-left:37px;}
#sidebarcontent{border-bottom:1px solid #fff;overflow-y:hidden;}
#sidebarcontent .featuredproducts{border-left:1px dotted #fff;}
#sidehead + div.featuredproducts{border-left:0px;}
#sidebarcontent #sidehead{height:43px;margin-bottom:-43px;background-color:;}
#sidebarcontent .featuredproducts{border-top:1px solid #fff;}
#sidebarcontent .featuredproducts .heading{color:#0000ff;background-color:;text-align:center;}
#sidebarcontent .featuredproducts h2{margin:0;padding:0;line-height:2.2em;font-size:19px;}
#sidebarcontent .featuredproducts ul{display:block;list-style-type:none;padding-left:0;width:auto;margin:0;}
#sidebarcontent .featuredproducts ul li {padding:9px;border-bottom:1px dotted #fff;line-height:1.5;margin-bottom:0;text-align:left;min-height:70px;position:relative;}
#sidebarcontent .featuredproducts ul li:lastchild {border-bottom:0px dotted #fff;}
@media (min-width:600px ){#sidebarcontent .float1 ul li {float:left;box-sizing:border-box;width:50%;}
#sidebarcontent .float2 ul li {float:left;width:50%;}
#sidebarcontent .float1{box-sizing:border-box;}
#sidebarcontent .float2{float:left;box-sizing:border-box;width:50%;border-left:1px solid #fff;}
#sidebarcontent .float2:first-child,#sidebarcontent .float3:first-child,#sidebarcontent .float4:first-child{border-left:0px;}
#sidebarcontent .float3{float:left;box-sizing:border-box;width:33%;}
#sidebarcontent .float4{float:left;width:25%;box-sizing:border-box;border-left:1px solid #fff;}
}
#sidebarcontent .featuredproducts ul img{max-height:80px;max-width:70px;position:absolute;}
#sidebarcontent .featuredproducts ul span{padding-left:90px;}
#sidebarcontent .featuredproducts ul .fptitle,#maincontent .featuredproducts ul .fptitle{text-decoration:underline;}
#sidebarcontent .fpprice{font-size:13px;color:#000000;}
#sidebarcontent .fptitle,#FeaturedProductsFeatured .fptitle{padding-left:90px;font-weight:normal;}
#sidebarcontent .preDiscount .value{padding:0;}
#ContentCMS input, select,#ContentCMS textarea {font-size:13px;border:1px solid #a8a8a8;font-family:Arial, Helvetica, sans-serif;padding:2px 0;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px!important;}
#FeaturedProductsFeatured ul li {float:none;}
#cmsPageHeaderTopTools.cmsEditableTemplate {display:none;}
h1 {color:#000000 !important;margin-bottom:10px !important;margin-top:px !important;font-weight:bold !important;font-family:Verdana;font-size:19px !important;text-align:center;visibility:;}
h2 {margin-bottom:30px !important;font-size:19px !important;}
h3 {margin-top:-7px !important;margin-bottom:30px !important;font-size:19px !important;}
h4 {margin-top:-7px !important;margin-bottom:30px !important;font-size:19px !important;}
h5 {margin-top:-7px !important;margin-bottom:30px !important;font-size:19px !important;}
h6 {margin-top:-7px !important;margin-bottom:30px !important;font-size:19px !important;}
#cmsContactTable {margin-left:30px;margin-top:40px;line-height:322%;font-size:14px;}
#cmsContactTable label {font-size:14px;}
#cmsEnquiryForm label {font-weight:bold;margin-left:10px;font-size:14px;}
#cmsEnquiryForm {margin-right:7px;border-style:solid;border-width:2px;margin-top:40px;margin-left:7px;}
input#from.validateRequired.validateEmail {margin-top:3px !important;width:750px;border-color:#000000;border-style:solid;border-width:1px;margin-left:-80px;}
input#cc2self {margin-left:-75px;}
input#from_name.validateRequired {margin-top:3px !important;width:750px;border-color:#000000;border-style:solid;border-width:1px;margin-left:-80px;}
input#from_phone.validateRequired {margin-top:3px !important;width:750px;border-color:#000000;border-style:solid;border-width:1px;margin-left:-80px;}
input#Subject.validateRequired {margin-top:3px !important;width:750px;border-color:#000000;border-style:solid;border-width:1px;margin-left:-80px;}
textarea.validateRequired {height:120px;margin-top:3px !important;width:829px;border-color:#000000 !important;border-style:solid;border-width:1px;margin-left:0px !important;}
#cmsEnquiryForm div.cmsFormData {margin-left:-40px;}
div.cmsCheckBoxOption label {font-weight:bold !important;margin-top:20px !important;font-size:14px;}
div.cmsCheckBoxOption {font-weight:bold !important;margin-top:20px !important;}
div#foot {margin-top:40px !important;border-style:none !important;font-weight:bold;font-size:13px;}
div#foot div.row.clearfix {border-style:none !important;}
input.enquirySendButton:hover {background-color:#4242db !important;}
input.enquirySendButton {color:#fff !important;background-color:#190643 !important;font-family:Verdana;font-size:16px !important;font-align:center !important;font-weight:bold;margin-top:10px;text-indent:0px;line-height:15px;padding:11px !important;text-decoration:none;margin-left:-4px !important;margin-right:4px !important;}
div.cmsFormElement.cmsFormElementFrom {margin-top:10px;}
div.cmsFormElement.cmsFormElementPhone {margin-top:10px;}
div.cmsFormElement.cmsFormElementSubject {margin-top:10px;}
div.cmsFormElement.cmsFormElementEmailBody {margin-top:10px;}
div.row.clearfix {margin-left:7px;margin-right:7px;margin-top:15px;border-style:solid;border-width:2px;}
div.row.clearfix p {margin-bottom:35px;margin-left:29px;margin-right:31px;}
div.row.clearfix h1 {margin-bottom:30px;margin-top:30px;}
img.logo {margin-bottom:15px !important;margin-top:20px !important;width:917px;}
div#cmsPageHeader {margin-top:30px;}
div#cmsPageContent h1 {margin-bottom:30px !important;margin-top:15px !important;font-size:19px;}
divcmsPageContent h2 {font-size:18px !important;}
body#pageid484280.wgtid915 div#cmsPageHeader h1 {font-size:19px;margin-bottom:-5px;margin-top:0px !important;}
div#cmsPageHeader p {margin-left:15px;margin-right:15px;padding:10px 0px 10px 0px;margin-bottom:24px;}
#cmsPageContent div.row.clearfix img {border-color:#000000;margin-left:23px !important;margin-top:30px;border-style:solid;border-width:2px;}
body#pageid488487.wgtid300 h3 {margin-bottom:-27px !important;margin-left:35px;}
body#pageid488487.wgtid300 div.column.half img {margin-top:20px !important;}
body#pageid488487.wgtid300 div.column.half {margin-left:-2px !important;margin-top:-10px !important;}
body#pageid488487.wgtid300 h1 {margin-top:10px;}
body#pageid488487.wgtid300 a.btn.btn-primary.edit {margin-top:0px;margin-left:48px !important;margin-bottom:12px !important;margin-left:35px;}
body#pageid497058.wgtid300 h3 {margin-bottom:-27px !important;margin-left:35px;}
body#pageid497058.wgtid300 div.column.half img {margin-top:20px !important;}
body#pageid497058.wgtid300 div.column.half {margin-left:-2px !important;margin-top:-10px !important;}
body#pageid497058.wgtid300 h1 {margin-top:10px;}
body#pageid497058.wgtid300 a.btn.btn-primary.edit {margin-top:0px;margin-left:48px !important;margin-bottom:12px !important;margin-left:35px;}
body#pageid497057.wgtid300 h3 {margin-bottom:-27px !important;margin-left:35px;}
body#pageid497057.wgtid300 div.column.half img {margin-top:20px !important;}
body#pageid497057.wgtid300 div.column.half {margin-left:-2px !important;margin-top:-10px !important;}
body#pageid497057.wgtid300 h1 {margin-top:10px;}
body#pageid497057.wgtid300 a.btn.btn-primary.edit {margin-top:0px;margin-left:48px !important;margin-bottom:12px !important;margin-left:35px;}
div.column.full {line-height:200%;}
body#pageid487415.wgtid300 h1 {margin-top:0px !important;margin-left:12px !important;margin-bottom:32px !important;margin-left:35px;}
body#pageid487415.wgtid300 h2 {margin-top:20px !important;}
body#pageid487415.wgtid300 h3 {margin-top:16px !important;margin-left:12px !important;margin-bottom:32px !important;margin-left:35px;}
body#pageid487415.wgtid300 h4 {margin-top:16px !important;margin-left:12px !important;margin-bottom:45px !important;margin-left:35px;}
body#pageid487415.wgtid300 h5 {margin-top:16px !important;margin-left:12px !important;margin-bottom:45px !important;margin-left:35px;}
body#pageid487415.wgtid300 h6 {margin-top:16px !important;margin-left:12px !important;margin-bottom:45px !important;margin-left:35px;}
body#pageid487415.wgtid300 div.column.half img {margin-top:20px !important;}
body#pageid487415.wgtid300 div.column.half {margin-left:-2px !important;margin-top:-40px !important;}
#cmsPageHeader div.row.clearfix img {margin-left:23px !important;margin-top:30px;border-style:solid;border-width:2px;}
#cmsPageHeader div.row.clearfix img.fullwidth {margin-top:0px;margin-bottom:-10px;width:95%;margin-left:6px !important;}
#cmsPageContent div.row.clearfix {border-style:hidden;}
#cmsPageHeader div.row.clearfix {border-style:hidden;}
#cmsPageContent div.row.clearfix img.fullwidth {margin-top:0px;margin-bottom:-10px;width:95%;margin-left:6px !important;}
#cmsPageContent div.row.clearfix div.column.third {margin-top:-22px;margin-left:-10px !important;}
#cmsPageHeader div.row.clearfix div.column.third {margin-top:-22px;margin-left:-10px !important;}
#cmsPageContent div.row.clearfix div.column.third img {width:255px;margin-left:24px !important;}
#cmsPageHeader div.row.clearfix div.column.third img {width:255px;margin-left:24px !important;}
#cmsPageContent div.column.half.flow-opposite p {margin-bottom:52px !important;line-height:218.9% !important;margin-left:-21px !important;margin-right:-28px !important;}
#cmsPageContent div.column.half.flow-opposite {margin-bottom:-22px !important;}
#cmsPageContent div.column.half.flow-opposite h2 {margin-top:0px !important;}
#cmsPageContent div.column.half.flow-opposite h3 {margin-top:0px !important;}
#cmsPageContent div.column.half.flow-opposite p strong span {margin-top:60px !important;}
body#pageid485667.wgtid300 div.row.clearfix {border-style:none;}
body#pageid485667.wgtid300 div.row.clearfix p {margin-left:30px !important;margin-right:30px !important;line-height:200% !important;}
body#pageid485667.wgtid300 div.row.clearfix div.column.half.flow-opposite p {margin-left:-16px !important;margin-right:-32px !important;}
body#pageid485667.wgtid300 div.row.clearfix div.column.half.flow-opposite {margin-left:-4px !important;margin-right:4px !important;}
body#pageid488290.wgtid300 div.row.clearfix {border-style:none;}
body#pageid488290.wgtid300 div.row.clearfix p {margin-left:27px !important;margin-right:27px !important;line-height:200%;}
body#pageid488290.wgtid300 div.row.clearfix h2 {margin-top:13px;}
body#pageid488290.wgtid300 div.row.clearfix img {margin-top:0px !important;}
body#pageid485667.wgtid300 div.row.clearfix img {margin-left:28px !important;margin-bottom:10px;margin-top:0px;}
div#cmsPageContent.cmsPageContent {margin-top:15px;margin-left:6px;margin-right:6px;border-style:solid;border-width:2px;}
div#cmsPageHeader.cmsPageHeader {margin-top:30px;margin-left:6px;margin-right:6px;border-style:solid;border-width:2px;}
body#pageid485667.wgtid300 #cmsPageContent h1 {font-size:19px !important;margin-top:16px !important;}
body#pageid485667.wgtid300 #cmsPageContent h2 {font-size:19px !important;margin-bottom:30px;}
body#pageid485667.wgtid300 #cmsPageContent h3 {margin-top:-30px !important;font-size:19px !important;margin-bottom:30px !important;}
body#pageid485667.wgtid300 #cmsPageContent h4 {margin-top:50px !important;font-size:19px !important;margin-bottom:30px !important;}
body#pageid488488.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid488488.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid488488.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid488488.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid488488.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid488488.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid488491.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid488491.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid488491.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid488491.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid488491.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid488491.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496890.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496890.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496890.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496890.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496890.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496890.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496890.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496901.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496901.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496901.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496901.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496901.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496901.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496901.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496903.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496903.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496903.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496903.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496903.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496903.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496903.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496888.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496888.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496888.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496888.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496888.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496888.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496888.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid488491.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid488490.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid488489.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid487415.wgtid300 #cmsPageContent h2 {margin-top:-5px !important;margin-bottom:35px !important;font-size:19px !important;}
body#pageid488490.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid488490.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid488490.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid488490.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid488490.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid488490.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid488489.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid488489.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid488489.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid488489.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid488489.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid488489.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid488489.wgtid300 #cmsPageContent h3 {margin-bottom:30px;}
body#pageid487415.wgtid300 div.column.half img:hover {opacity:0.6;filter:alpha(opacity=30);}
body#pageid497058.wgtid300.cmsTemplateA.cmsPublicViewer div.column.half img:hover {opacity:0.6;filter:alpha(opacity=30);}
body#pageid497057.wgtid300.cmsTemplateA.cmsPublicViewer div.column.half img:hover {opacity:0.6;filter:alpha(opacity=30);}
div#cmsPageContent.cmsPageContent table {margin-bottom:-25px;margin-top:-5px !important;margin-left:10px;}
div#cmsPageContent.cmsPageContent div.row.clearfix p {margin-left:31px;margin-right:31px;}
div#cmsPageContent.cmsPageContent div.row.clearfix div.column.full p {margin-left:12px;margin-right:16px;}
div.column.half {padding-right:60px !important;}
a.btn.btn-primary.edit {background-color:#190643;text-align:center !important;margin-left:32px;font-size:17px;font-weight:bold;}
div#cmsThankyouPage {text-align:center !important;font-weight:bold !important;}
body#pageid4884487.wgtid300 h2 {margin-top:16px !important;margin-left:12px !important;margin-bottom:32px !important;margin-left:35px;}
body#pageid4884487.wgtid300 h3 span {margin-top:16px !important;margin-left:12px !important;margin-bottom:45px !important;margin-left:35px;}
body#pageid4884487.wgtid300 h4 {margin-top:56px !important;margin-left:12px !important;margin-bottom:45px !important;margin-left:35px;}
body#pageid496904.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496904.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496904.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496904.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496904.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496904.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496904.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496905.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496905.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496905.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496905.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496905.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496905.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496905.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496906.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496906.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496906.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496906.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496906.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496906.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496906.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496907.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496907.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496907.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496907.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496907.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496907.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496907.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496908.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496908.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496908.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496908.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496908.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496908.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496908.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496909.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496909.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496909.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496909.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496909.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496909.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496909.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496910.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496910.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496910.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496910.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496910.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496910.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496910.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496911.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496911.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496911.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496911.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496911.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496911.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496911.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496912.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496912.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496912.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496912.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496912.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496912.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496912.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496913.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496913.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496913.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496913.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496913.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496913.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496913.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496914.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496914.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496914.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496914.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496914.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496914.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496914.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496915.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496915.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496915.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496915.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496915.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496915.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496915.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid496915.wgtid300.cmsTemplateA.cmsPublicViewer #cmsPageContent div.row.clearfix ul {margin-bottom:35px;margin-right:30px !important;margin-left:8px !important;}
body#pageid496913.wgtid300.cmsTemplateA.cmsPublicViewer #cmsPageContent div.row.clearfix ul {margin-bottom:35px;margin-right:30px !important;margin-left:8px !important;}
body#pageid496994.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid496994.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid496994.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid496994.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid496994.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid496994.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid496994.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid497086.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid497086.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid497086.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid497086.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid497086.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid497086.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid497086.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
div.row.clearfix div.column.full ul {margin-top:-7px;margin-bottom:35px;margin-right:30px !important;margin-left:-10px;}
div.row.clearfix ul li {margin-top:5px;}
div.cmsCheckBoxOption label {margin-top:-10px !important;margin-left:75px !important;font-weight:100 !important;padding:0px 0px 20px 0px !important;font-size:10pt !important;}
div.cmsCheckBoxOption {margin-top:7px !important;}
body#pageid497147.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid497147.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid497147.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid497147.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid497147.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid497147.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid497147.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
body#pageid497151.wgtid300 #cmsPageContent h3 {font-size:19px;margin-bottom:30px;}
body#pageid497151.wgtid300 #cmsPageContent h4 {font-size:19px;margin-bottom:30px;}
body#pageid497151.wgtid300 #cmsPageContent h5 {font-size:19px;margin-bottom:30px;}
body#pageid497151.wgtid300 #cmsPageContent h6 {font-size:19px;margin-bottom:30px;}
body#pageid497151.wgtid300 #cmsPageContent h1 {margin-top:0px !important;font-size:19px;margin-bottom:30px;}
body#pageid497151.wgtid300 #cmsPageContent h2 {font-size:19px;margin-bottom:30px;}
body#pageid497151.wgtid300 #cmsPageContent p span strong a {font-size:19px !important;}
BODY {font-size:12pt ;}
BODY {line-height:200% ;}
@font-face {font-family:'WebSymbolsRegular';src:url(' /uploads/97995/font/WebSymbols-Regular-webfont.eot');src:url(' /uploads/97995/font/WebSymbols-Regular-webfont.eot?#iefix')format('embedded-opentype'),url(' /uploads/97995/font/WebSymbols-Regular-webfont.woff')format('woff'),url(' /uploads/97995/font/WebSymbols-Regular-webfont.ttf')format('truetype'),url(' /uploads/97995/font/WebSymbols-Regular-webfont.svg#WebSymbolsRegular')format('svg');font-weight:normal;font-style:normal;}
#menu {text-align:center;margin-bottom:-26px !important;margin:0 auto;min-height:45px;padding:0 15px;margin:auto;position:relative;z-index:8888;background-color:;background-color:;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#menu li {display:inline-block;position:relative;}
#menu > ul > li{}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:16px !important;font-weight:bold !important;font-family:Verdana !important;text-transform:Capitalize;color:#fff;padding:0px 12px 0px 12px;margin:0 5px;line-height:45px;text-decoration:none;display:block;text-shadow:0px 2px 3px rgba(254,254,254,0.2);letter-spacing:0.5px;}
#menu li a:hover {color:#fff;background-color:#4242db;}
#menu > #nav > li.menuliactive,#menu > #nav > li.menuliparentactive{background-image:url(/uploads/98800/images/template/30pcpx.png);background-position:0px bottom ;background-color:#190643;}
#menu > #nav > li.menuliactive:after,#menu > #nav > li.menuliparentactive:after {content:'{';display:none;position:absolute;margin-left:12px;bottom:-12px;font-family:'WebSymbolsRegular';font-size:54px;color:#190643;text-align:center;line-height:20px;}
#menu > #nav > li.menuliactive,#menu > #nav > li.menuliparentactive{}
#menu > #nav > li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu > #nav > li.menuliactive > a.menuactive, #menu > #nav > li.menuliparentactive > a{color:#fff;background-color:#190643;text-shadow:none;margin:0 5px;}
#menu > #nav > li.menuliparentactive > a{color:#FFFFFF;background-position:left -52px;}
#menu > #nav > li.menuliactive > ul, #menu > #nav > li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;}
#menu ul ul li{border-top:1px solid #E2DCDC;min-height:35px;}
#menu ul ul li a {background-color:#F0ECE9;background-color:;font-size:12px !important;font-weight:bold;line-height:35px;margin:0;padding:0 8px 0;text-align:center;width:184px !important;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#000000 ;}
H2,H3 {color:#0000ff ;}
H3 {color:#0000ff ;}
A {color:#0000ff ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#190643 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#4242db }
#menu a:link, #menu a:visited {color:#fff }
#catmenu a:link, #catmenu a:visited {background-color:#190643 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#190643 }
#catmenu a:link, #catmenu a:visited {color:#fff }